from django.urls import path
from . import views

urlpatterns = [
    path('', views.getRoutes),
    path('pegawai/', views.getPegawais),
    path('pegawai/<str:nip>', views.getPegawai),

    path('banner/', views.getBanners),
    path('banner/<str:id>', views.getBanner),
]